.SliderFeature {
        margin: 0px 0 0px;
        position: relative;
        background: #fff;
        margin-bottom:20px;
}
.SliderFeature .RightCol {
       background: #ffffff none repeat scroll 0 0;
    vertical-align: top;
}
.SliderFeature .LeftCol {
        text-align: justify;
        vertical-align: top;
}
div.SliderFeature .LeftPanel>a .Title {
        font-size: 20px;
        font-weight: 600;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        /**overflow: hidden;**/
        display: -webkit-box;
        margin-top: 10px;
        order: 2;
        font-family: 'Merriweather';
}
div.SliderFeature .LeftPanel>a .Summary {
        font-size: 15px;
        padding-top: 25px;
        font-weight: normal;
        color: #555555;
        order: 3;
        font-family:Georama;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        /* number of lines to show */
        line-clamp: 4;
        -webkit-box-orient: vertical;
        font-weight: 600;
        display: none;
}
.SliderFeature .LeftPanel {
         overflow: hidden;
        position: relative;
        width: 100% !important;
}
.SliderFeature .LeftPanel>a {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        flex-direction: column;
}
.SliderFeature .LeftCol .LeftPanel img {
        height: 302px;
        width: 100%;
        object-fit: cover;
        order: 1;
        border-radius: var(--border-radius);
}
.SliderFeature .LeftCol .text {
        line-height: 20px;
        overflow: hidden;
        opacity: 0.7;
        padding: 7px 0 0px 0;
        font-size: 17px;
        font-weight: bolder;
        margin-bottom: 0;
        text-align: left;
        width: 100%;
        cursor: pointer;
        order: 2;
        padding-bottom:15px;
}
.SliderFeature .LeftCol  div{
        color: #212529;
}
.SliderFeature .LeftCol .text-title{
	display: none
}
.SliderFeature .LeftCol .text div {
        display: inline-block;
        font: normal 15px roboto;
        line-height: 1.45;
}
.SliderFeature .LeftCol .text .text-title {
display: none;
}
.SliderFeature .LeftCol .text div:hover {
}
.SliderFeature .ArticleList {
        list-style: outside none none;
        margin: -15px 0 0 0;
        padding: 0;
        width: 100%;
}
.SliderFeature .RightCol .ArticleList .Summary{
        display:none;
}
.SliderFeature .ArticleList li:hover a {
        color: #9b0000;
}
.SliderFeature .ArticleList li a {
        font-family: 'Merriweather';
        font-size: 14px; 
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        /* number of lines to show */
        line-clamp: 3;
        -webkit-box-orient: vertical;
        text-align: left;
        min-height: 68px;
}
.SliderFeature .ArticleList li a .Title{
        font-size:15px;
        line-height: 1.45;
        font-weight: 500;
        text-align:justify;
}
.SliderFeature .ArticleList li:last-child {
        border-bottom: none;
}
.SliderFeature .ArticleList li {
        border-bottom: 1px dotted #ddd;
    float: left;
    padding: 10px 0px 10px 0;
    width: 100%;
}

.SliderFeature .ArticleList .ArticleItemSelected {
}
.SliderFeature .ArticleList li:hover a {
        color: var( --bg-orrange);
}
.SliderFeature .ArticleList .ArticleItemSelected a {
        color: var( --bg-orrange);
        /* number of lines to show */
}
.SliderFeature .ArticleList li:hover {
}
.SliderFeature tr {
        display: grid;
        grid-template-columns: 3fr 2fr;
        gap: 15px;
}
.SliderFeature .ArticleList li .Image {
    float: left;
    margin-right: 10px;
    text-align: left;
    width: 110px;
    height: 68px;
        border-radius: var(--border-radius);
        object-fit:cover;
          aspect-ratio: 5 / 3;
}
.SliderFeature .Header {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-right: 15px;
        margin-bottom: 15px;
        padding-left: 5px;
}
.SliderFeature .Header span{
  background-size: 20px;
    background-position-x: 5px;
    text-transform: uppercase;
    font-family: 'Inter';
    font-size: var(--label-size);
    font-style: normal;
    font-weight: var(--label-weight);
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-red);
    letter-spacing: -1px;
}
.SliderFeature .Header .lblHeader{
	font-weight: bold;
        font-size: 18px;
}
.SliderFeature .Header:after{
content: "";
    height: 2px;
    background: linear-gradient(to right, #fcdddf, var(--color-red));
    flex: 1;
}
@media only screen and (max-width: 1023px) {
        .ArticleSlider {
        	width: auto!important;
        }
        div.SliderFeature .LeftPanel>a .Title{
        	font-size: 18px;
                margin-bottom: 5px;
        }
        .SliderFeature .LeftCol .LeftPanel img{
        aspect-ratio: 5 / 3;
                height: auto;
        }
        .SliderFeature .ArticleList li .Image{
                aspect-ratio: 5 / 3;
        width: 80px;
        height: auto;
        }
        .SliderFeature .ArticleList li{
        padding:10px 5px 10px 0
        }
}

@media only screen and (max-width: 768px) {
        .SliderFeature .LeftCol .LeftPanel{
                height: auto !important;
        }
        .SliderFeature .LeftCol .LeftPanel img{
                height: 50vw;
        }
        div.SliderFeature .LeftPanel>a .Title{
                font-size: 18px;
                font-weight: 600;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
                overflow: hidden;
                display: -webkit-box;
                padding-bottom: 0;
                margin-bottom: 10px;
                font-family: 'Merriweather';
        }
        .SliderFeature .ArticleList li .Image{
                margin-left:10px;
                flex: 30%;
        }
        div.SliderFeature .LeftPanel>a .Summary{
                font-size: 14px;
                padding-top: 0;
                font-weight: normal;
                color: #555555;
                order: 3;
                font-family: 'Georama';
                overflow: hidden;
                display: -webkit-box;
                -webkit-line-clamp: 4;
                line-clamp: 4;
                -webkit-box-orient: vertical;
                font-weight: 600;
        }
        .SliderFeature .ArticleList li a{
                display:flex;
                flex-direction:row-reverse;
        }
        .SliderFeature .ArticleList li .Title{
                flex: 70%;
        }
        .SliderFeature .RightCol{
        	border: none;
        }
        .SliderFeature .ArticleList li {
                padding: 10px 0px 10px 0;
            }
        .SliderFeature .ArticleList li .Image{
        	margin-right: 0!important
        }
        .SliderFeature .LeftCol{
        	margin-bottom: 0!important;
        
        }
        .SliderFeature .LeftPanel>a{
        	position: static!important;
        }
}
@media only screen and (max-width: 450px){
        .SliderFeature tr {
                display: flex;
                flex-direction: column;
        }
        .SliderFeature .LeftCol {
                width: 100%;
        }
        .SliderFeature .RightCol {
                padding: 0 !important;
                width: 100%;
        }
}
